html { 
  background: url(_images/mbkgofd.gif) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#share {
	margin: 4px 0 0 0 !important;
}

#dolphin {
	margin: -50px 0 0 0;
	padding: 0 40px 80px 0;
}

iframe {
  margin: -4px 0 0 5px;
}

.twitter-share-button {
  margin: 0 0 0 10px;
}


/*@media screen and (min-device-width: 800px) {
    #dolphin {
		display: none;
	}
}*/


@media only screen 
  and (max-device-width: 480px) {
	  

#share {
	margin: 0 0 0 0;
}

